/*
	red		#C00
*/
body{
	background-image:url(images/RedBknd.gif);
	background-repeat:repeat;
	margin:0px;
	padding:0px;
	background-color:#FFF;
	text-align:center;
}
body, table, div, td, p{
	font-family: Arial, Helvetica, Sans-serif;
	font-size:10pt;
}
h1{color:#333;margin:0px 0px 0px;text-align:left;}
/* non html elms */
	
#Header{
	display:block;
	width:940px;
	height:206px;
	margin:auto;
	background-image:url(images/headerBg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
}

#FairShareGuy{
	position:absolute;
	right:1px;
	top:0px;
	width:251px;
	height:278px;
}
#LanguagesContainer{
	border:0px solid red;
	line-height:15px;
	width:120px;
	float:left;
	margin-top:20px;
	text-align:left;
}
#LanguagesContainer a{
	display:block;
	margin-left:30px;
	text-align:left;
	font-size:7pt;
	font-weight:bold;
	color:#000;
	text-decoration:none;
}
#LanguagesContainer a:hover{color:#FFF;}

#Footer{
	display:block;
	width:940px;
	height:32px;
	margin:auto;
	background-image:url(images/footerBg.gif);
	background-repeat:no-repeat;
	background-position:top center;
}
#FooterContent a{color:#333;}
#FooterContent a:hover{color:#000;}
	
#Content{
	width:940px;
	margin:auto;
	background-image:url(images/contentBg.gif);
	background-position:top center;
	background-repeat:repeat-y;
	text-align:center;
}

#NavContainer{
	text-align:left;
	display:block;
	width:900px;
	height:33px;
	margin:auto;
	background-image:url(images/navBar.gif);
	background-position:top left;
	background-repeat:repeat-x;
	background-color:transparent;
}
.menuItem{
	display:block;	
	height:33px;
    line-height:33px;
	text-align:center;
	font-size:10pt;
	font-weight:bold;
	padding-left:20px;
	padding-right:20px;
	color:#FFF;
	text-decoration:none;
	border-right:1px solid #ddd;
}
.menuItem:hover{
	background-image:url(images/navBar_hover.gif);
	background-repeat:repeat-x;
	background-color:transparent;
	background-position:top left;
}
/* .menuItem:Active{
	background-image:url('images/navBar1_Rollover.gif');
	background-repeat:repeat-x;
	background-color:transparent;
	background-position:top left;
	}
*/


#InnerContent{
	display:block; margin:auto;
	width:900px; 
}
/** LINKS **/
.alpha img{			opacity:1;filter:alpha(opacity=100)}
.alpha:hover img{	opacity:0.7;filter:alpha(opacity=70)}
/*	onmouseover="this.style.opacity=.7;this.filters.alpha.opacity=100"
	onmouseout="this.style.opacity=1;this.filters.alpha.opacity=40" */

.pageLink, .pageLinkOn{
	text-align:center;
	text-decoration: none;
	font-size: 12pt;
	font-weight: bold;
	color:#FFF;
	display:block;
	width:25px;
	padding-top: 6px;
	height:24px;
	background-position: center;
	background-repeat: no-repeat;
}
.pageLink{background-image: url('../images/ad/page.gif');}
.pageLinkOn{color:#000;	background-image: url('../images/ad/page_on.gif');}

.button{
	display: block;	width:163px; height:22px;
	background-image:url(images/button.gif);
	background-position: right top;
	background-repeat: no-repeat;
	text-align: center;
	text-transform: lowercase;
	color:#FFF;
	font-size:10pt; font-weight:bold;
	text-decoration: none;
	line-height: 15pt;
}
.button:hover{background-image:url(images/button_on.gif);}


#response{
	background-color:yellow;
	border:1px solid #000;
	color:#981F23;
	padding-left:25px;
}